CESA-2005:627 Critical CentOS 4 ia64 gaim - security update
Posted on: 08/10/2005 09:27 AM

CentOS Errata and Security Advisory 2005:627

https://rhn.redhat.com/errata/RHSA-2005-627.html

The following updated files have been uploaded and are currently syncing to the mirrors:

files:
updates/ia64/RPMS/gaim-1.3.1-0.el4.3.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005627_critical_centos_4_ia64_gaim__security_update.html)